@charset "windows-1251";

.newsline {
  margin: -100px auto 0px auto;
  background: #f2f2f2;
}

.newsline .date {
  color: #959595;
  font-size: 12px;
  margin: 0;
  display: inline-block;
}

.newsline-body li div p .newsline-body {
  margin: 0px;
  padding: 0px;
  list-style: none;
  width: 100%;
}

.newsline-body:after {
  content: ".";
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
  clear: both;
}

.newsline-body li>div {
  /* float: left;
  width: 352px;
  height: 179px; */
  /* margin-bottom: 5px; */
}

.newsline-body h3,
.newsline-body p {
  margin: 0px;
  padding: 0px;
}

.newsline-body li>div {
  position: relative;
  z-index: 3;
  background-color: #fff;
  /* padding: 20px 30px; */
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-bottom: 2px solid rgba(0, 0, 0, 0.16);
  box-shadow: 0 7px 5px -6px rgba(0, 0, 0, 0.1);
}

.newsline-body li>div:nth-child(3n + 2) {
  /* margin-right: 15px;
  margin-left: 15px; */
}

.newsline-body li .text-area {
  max-height: 109px;
  overflow: hidden;
  position: relative;
}

.newsline-body li .text-area:before {
  content: " ";

  width: 100%;
  height: 32px;
  bottom: 0;
  position: absolute;
  cursor: text;
  box-shadow: inset 0px -25px 39px -10px #fff;
}

.newsline-body li>div:nth-child(3n + 3) {
  /* margin-right: 4px; */
}

.newsline-body li>div:nth-child(1) {
  /* margin-left: 4px; */
}

.newsline-body li .anons:before {
  content: " Анонс ";
  position: absolute;
  right: 0px;
  background-color: #ffc107;
  color: #fff;
  letter-spacing: 1pt;
  font-size: 16px;
  box-shadow: -1px 3px 7px -1px rgba(0, 0, 0, 0.15);
  margin: -9px -1px 0px 0px;
  padding: 9px 13px 7px 16px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  z-index: 40;
  text-transform: uppercase;
}

.newsline-body li div h3 {
  font-weight: normal;
  font-size: 17px;
  padding: 0px 0px 12px 0px;
  line-height: 21px;
}

.newsline-body li .read {
  display: inline-block;
  padding: 3px 8px;
  margin: 15px 0px 5px 0px;
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.05);
  border: 1px solid #c3c6c9;
  border-radius: 3px;
  background-color: #fff;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 1px;
  position: relative;
  z-index: 1;
}

.newsline-body li .read:hover {
  text-decoration: none;
  background-color: #f7f8f9;
  color: #2b8bbb;
}

.newsline-body li .read:active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.newsline-body li div p {
  line-height: 18px;
  font-size: 13px;
}

/* .newsline-body a {
  display: block;
  padding: 20px 30px 20px 30px;
  border-radius: 4px;
  border: 1px solid #e1e1e0;
  border-bottom: 2px solid #e1e1e0;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  background: #fff;
}

.newsline-body a:hover {
  text-decoration: none;
  transition: all 0.5s ease;
  color: #2b8bbb;
} */

.newsline-body .control a:hover {
  background-color: #f7f5f5;
}

.newsline-body h3 {
  font-weight: normal;
  font-size: 17px;
  padding: 0px 0px 15px 0px;
  line-height: 21px;
}

.newsline-body a h3:hover {
  color: #df523f;
  text-decoration: underline;
}

.newsline-body p {
  color: #444;
  font-size: 14px;
  line-height: 22px;
}

.newsline-body li div:nth-child(even)>a {
  border-right: 1px solid #fff;
}

.newsline-body li div:nth-child(3)>a {
  border-left: 1px solid #e9e9e9;
  border-right: 1px solid #fff;
}

.newsline-body .jcarousel-control-prev,
.newsline-body .jcarousel-control-next {
  display: block;
  /* padding: 28px 10px; */
  /* box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.05);
  border: 1px solid #ccc;
  background-color: #fff; */
  font-size: 20px;
  font-weight: normal;
  /* position: absolute; */
  /* z-index: 5; */
  /* border-radius: 4px; */

  /* top: 125px; */
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.14), 0px 1px 10px rgba(0, 0, 0, 0.12), 0px 2px 4px rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  width: 40px;
  height: 40px;
  border: none;
  cursor: pointer;
  flex: 0 0 auto;
  /* top: 50%;
  transform: translateY(-50%); */
}

.newsline-body .jcarousel-control-prev {
  left: 70px;
  background-image: url("/img/buttons/prev-arrow.svg");
}

.newsline-body .jcarousel-control-next {
  right: 70px;
  background-image: url("/img/buttons/arrow.svg");
}

.newsline-body .jcarousel-control-next:hover,
.newsline-body .jcarousel-control-prev:hover {
  background-color: #f7f8f9;
  color: #2b8bbb;
  text-decoration: none;
}

.newsline-body .jcarousel-control-next:active,
.newsline-body .jcarousel-control-prev:active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.newsline-body .jcarousel-control-prev.inactive,
.newsline-body .jcarousel-control-next.inactive {
  opacity: 0;
}

.newsline-body .jcarousel-control-prev.inactive:hover,
.newsline-body .jcarousel-control-next.inactive:hover {
  opacity: 0 !important;
  box-shadow: none;
  background-color: #fff;
}

.newsline-body .jcarousel {
  position: relative;
  /* margin: 0px auto 10px auto; */
  width: 1116px;
}

.control {
  position: absolute;
  top: 0px;
  left: 206px;
}

.head-events-list {
  position: relative;
  overflow: hidden;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-right: 30px;
  padding-left: 30px;
}

.head-events-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;

  display: table;
  table-layout: fixed;
  width: 100%;
}

.head-events-list ul li {
  position: relative;

  padding: 0 15px;
  display: table-cell;
}

.head-events-list ul li div {
  padding-left: 40px;
  background-image: url(/img/icons/cal.png);
  background-position: 0px 7px;
  background-repeat: no-repeat;
  max-width: 345px;
}

.head-events-list ul li div>a {
  line-height: 18px;
  overflow: hidden;
  max-height: 53px;
  display: block;
  margin-bottom: 20px;
}

.head-events-list ul li div>a:before {
  content: " ";
  display: block;
  width: 100%;
  height: 38px;
  margin-top: 16px;
  position: absolute;
  cursor: pointer;
  box-shadow: inset 0px -28px 40px 1px #f2f2f2;
}

.head-events-list ul li .date {
  display: block;
  margin-bottom: 3px;
  white-space: nowrap;
}

.head-events-list ul li .date .tags {
  color: #fff;
  padding: 2px 5px;
  border-radius: 4px;
  font-size: 12px;
  position: relative;
  box-shadow: inset 0 0 0 1px #92a6ba;
  top: -1px;
  margin: 0px 0px 0px 6px;
  height: 14px;
  margin: 3px 0px 0px 6px;
  display: inline-block;
}

.head-events-list ul li .date .tags.webex {
  background-color: #7dbf94;
  box-shadow: inset 0 0 0 1px #70ae86;
}

.head-events-list ul li .date .tags.learning {
  background-color: #e45e47;
  box-shadow: inset 0 0 0 1px #d35c48;
}

.head-events-list ul li .date .tags.seminar {
  background-color: #ff961b;
  box-shadow: inset 0 0 0 1px #f2901c;
}

.head-events-list ul li .date .tags:hover {
  text-decoration: none;
}

.event-list {
  background-color: #fff;
  padding: 20px 0px 0px 0px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.07);
  margin-top: 10px;
}

.newsline-body .jcarousel {
  /* margin: 0px auto 15px auto !important; */
}

.head-events-list ul li div>a:before {
  box-shadow: inset 0px -28px 40px 1px #fff !important;
}

.vendor-tags {
  display: flex;
  align-items: center;
  column-gap: 10px;
  margin: 0 !important;
}

.vendor-tags a {
  /* font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  color: #ffffff; */
  padding: 2px 4px;
  border-radius: 2px;
  text-decoration: none;
  margin: 0 !important;
}

.newsline-body.images li>div {
  height: 295px;
}

.news-card {
  width: 350px;
  height: 287px;
  padding: 10px 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fafafa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2), 0px 3px 4px rgba(0, 0, 0, 0.12), 0px 2px 4px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2), 0px 3px 4px rgba(0, 0, 0, 0.12), 0px 2px 4px rgba(0, 0, 0, 0.14);
  border-radius: 4px;
}

.news-card a {
  display: flex;
  width: 100%;
}

@media only screen and (max-width: 1400px) {
  .news-card {
    width: 310px;
  }
}

.news-image {
  /* width: 320px !important; */
  height: 130px !important;
  margin-bottom: 7px !important;
  border-radius: 2px !important;
}

.card-meta {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 8px;
}

.text-area a {
  border: none !important;
}

.news-grid {
  row-gap: 30px;
  margin-right: 30px;
}

.news-item {
  display: flex;
  column-gap: 30px;
}

.newsline-body .jcarousel-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
  padding: 30px 5px 0;
  box-sizing: border-box;
}

@media only screen and (max-width: 1400px) {
  /* .newsline-body li>div {
    width: 267px;
  }

  .newsline-body .jcarousel {
    width: 1025px;
  }

  .newsline-body .jcarousel-control-prev,
  .newsline-body .jcarousel-control-next {

    top: 125px;
  }

  .head-events-list ul li:nth-child(4) {
    display: none;
  }

  .head-events-list ul li {
    margin: 0 35px;
  } */
}